<?php
session_start();
require_once "../init.php";
require_once "../authority.inc.php";

$title = strip_tags(htmlspecialchars($_POST['title']));

$id = 1;
$pics = json_encode($_POST['pics']);

$mysqli->query("UPDATE `goods` SET `title` = '" . $title . "',`pics` = '" . $pics . "' WHERE `id` = " . $id . "");
header("Location:index.php");




